<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Home Page</title>
</head>
<body>
<h1 align="center"> You are at the Home Page</h1>

<img src="https://image.cnbcfm.com/api/v1/image/101524695-457220551.jpg?v=1395781183&w=929&h=523" height="200" width="200" alt="Picture of the GOAT">

<ol>
	<li><a href="./image/index.html">Index Page</a></li>
	<li><a href="./image/listings.html">Listings Page</a></li>
	<li><a href="./image/reviews.html">Review Page</a></li>


</ol>


</body>
</html>